html,body {
    height:100%; /* needed for container min-height */
}




.menu_links { position:absolute; bottom:5px; left:5px; color:white; font-weight:bold; font-size:110%}

@media only screen and (max-width : 992px)
{
.menu_links { position:absolute; bottom:3px; left:5px; color:white; font-weight:bold; font-size:90%}

}



.panel-epshark
{
border:1px solid; border-color: grey;
}

.panel-heading-epshark
{
position:relative; border-style: solid; border-width: 0px 0px 1px 0px; border-color: grey;
}

.pocasi-vyska
{
	min-height:350px;
}

.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }


.logo {position:relative; width:100%; height:100%; background-image: url("/janicka/www/images/jani1.jpg")}



.dalsie_stranky1{ position: relative; clear:left; font-size:100%; text-align: center;}

.panel_head
{
  background-color: #002080 !important; color: white !important;
}


.footer {width:100%; min-height: 80px;   border-style:solid; border-width:1px; border-color:black; 
padding:10px;font-size:small;font-weight:normal;line-height:120%;word-spacing:2px;color: lightgrey; text-align:center;
background: -moz-linear-gradient(89deg, rgba(69,69,69,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(69,69,69,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(89deg, rgba(69,69,69,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(89deg, rgba(69,69,69,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(89deg, rgba(69,69,69,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
background: linear-gradient(1deg, rgba(69,69,69,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#454545',GradientType=0 ); /* ie6-9 */
}


.totalhidden
{
  position    : absolute;
  visibility  : hidden;
  line-height : 0px;
  height      : 0px;
  width       : 0px;
  line-height : 0px;
}

.totalhidden2
{
  position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

a.nonhref:link{color:inherit; text-decoration:none; }
a.nonhref:visited{color:inherit; text-decoration:none;}
a.nonhref:hover{color:inherit; text-decoration:none; }


a.odkaz_menu:link{color:white; text-decoration:none;}
a.odkaz_menu:visited{color:white; text-decoration:none;}
a.odkaz_menu:hover{color:white; text-decoration:underline;}


.modra{
background: rgba(212,228,239,1);
background: -moz-linear-gradient(left, rgba(212,228,239,1) 0%, rgba(121,162,173,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,228,239,1)), color-stop(100%, rgba(121,162,173,1)));
background: -webkit-linear-gradient(left, rgba(212,228,239,1) 0%, rgba(121,162,173,1) 100%);
background: -o-linear-gradient(left, rgba(212,228,239,1) 0%, rgba(121,162,173,1) 100%);
background: -ms-linear-gradient(left, rgba(212,228,239,1) 0%, rgba(121,162,173,1) 100%);
background: linear-gradient(to right, rgba(212,228,239,1) 0%, rgba(121,162,173,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#79a2ad', GradientType=1 );
*background: lightblue; /* notice the * before the property - shows in IE7 and below */
_background: lightblue;
}



.bila{
color:white;
}

a.bila:link{color:white; text-decoration:none; }
a.bila:visited{color:white; text-decoration:none;}
a.bila:hover{color:white; text-decoration:underline;}

.oranzova{
color:red;
}

a.oranzova:link{color: red; text-decoration:none; }
a.oranzova:visited{color: red; text-decoration:none;}
a.oranzova:hover{color: red; text-decoration:underline;}

.islam_zpet
{
  font-size:150%;
}

.islam_zpet_wrapper
{
  margin:20px;
}



.main_titul_vyska { min-height:200px;}
.main_titul_img { float:left;width:200px;height:200px; max-height:200px; margin-right:10px;}
.main_titul_h1 { font-size:185%; margin:0px; padding:0px;}

.main_dulezite_vyska { min-height:170px;}
.main_dulezite_img { float:left;width:170px;height:170px; max-height:170px; margin-right:10px;}
.main_dulezite_h2 { font-size:180%; margin:0px; padding:0px;}

.main_velke_vyska { min-height:140px;}
.main_velke_img { float:left;width:140px;height:140px; margin-right:10px;}
.main_velke_h2 { font-size:145%; margin:0px; padding:0px;}

.main_stredni_vyska { min-height:110px;}
.main_stredni_img { float:left;width:110px;height:110px; margin-right:10px;}
.main_stredni_h3 { font-size:130%; margin:0px; padding:0px; display:inline;}

.main_male_vyska { min-height:110px;}
.main_male_img { float:left;width:110px;height:110px; margin-right:10px;}
.main_male_h3 { font-size:100%; margin:0px; padding:0px; display:inline;}


@media only screen and (max-width : 992px)
{
.main_titul_vyska { min-height:150px;}
.main_titul_img { float:left;width:150px;height:150px; max-height:150px; margin-right:10px;}
.main_titul_h1 { font-size:165%; margin:0px; padding:0px;}


.main_dulezite_vyska { min-height:140px;}
.main_dulezite_img { float:left;width:140px;height:140px; max-height:140px; margin-right:10px;}
.main_dulezite_h2 { font-size:145%; margin:0px; padding:0px;}

.main_velke_vyska { min-height:125px;}
.main_velke_img { float:left;width:125px;height:125px; margin-right:10px;}
.main_velke_h2 { font-size:130%; margin:0px; padding:0px;}

.main_stredni_vyska { min-height:100px;}
.main_stredni_img { float:left;width:100px;height:100px; margin-right:10px;}
.main_stredni_h3 { font-size:125%; margin:0px; padding:0px; display:inline;}

.main_male_vyska { min-height:100px;}
.main_male_img { float:left;width:100px;height:100px; margin-right:10px;}
.main_male_h3 { font-size:100%; margin:0px; padding:0px; display:inline;}


} 

.economy_box
{
width:600px; height:400px;

} 

.clanek_title { width:80%; color:black;}

@media only screen and (max-width : 992px)
{
.clanek_title { font-size:135%; width:80%; color:black;}

} 

@media only screen and (max-width : 768px)
{
.clanek_title { font-size:120%; width:80%; color:black;}

}

.video_title { width:80%; color:black;}
.video_size { width:450px; height:300px;}

@media only screen and (max-width : 992px)
{
.video_title { font-size:135%; width:80%; color:black;}
.video_size { width:450px; height:300px;}

} 

@media only screen and (max-width : 768px)
{
.video_title { font-size:120%; width:80%; color:black;}
.video_size { width:300px; height:200px;}

}

.video_one_size { width:760px; height:427px;}

@media only screen and (max-width : 1200px)
{
.video_one_size { width:600px; height:338px;}

}

@media only screen and (max-width : 992px)
{
.video_one_size { width:600px; height:338px;}

}

@media only screen and (max-width : 768px)
{
.video_one_size { width:500px; height:281px;}

}

@media only screen and (max-width : 576px)
{
.video_one_size { width:300px; height:169px;}

}

.overscroll { overflow-x:auto;}

.tweet_panel { overflow-x:auto; overflow-x:auto;}


.clanek_title { font-size:190%;}

@media only screen and (max-width : 576px)
{
.clanek_title { font-size:150%;}

}

.clanek_title { font-size:170%;}

@media only screen and (max-width : 576px)
{
.clanek_title { font-size:150%;}

}

.clanek_obsah{ font-size:110%; line-height: 150%;}

@media only screen and (max-width : 576px)
{
.clanek_obsah{ font-size:100%; line-height: 150%;}

}


.content_preface_bullets{ font-weight:bold;}

.clanek_obsah h3 { font-weight: bold;}

.clanek_obsah figure { margin-top: 25px; margin-bottom: 25px;}
.clanek_obsah figcaption {  font-style: italic; }
.clanek_obsah .inBrackets {  font-style: italic; font-weight:bold; }
.panel_right_menu_border {  border:0px; }


	.containerimg {
		width: 100%;
		cursor:pointer;
	}

	.containerimg_active {
		border:6px solid;
		border-color: #002080;
	}

	.containerimg_nonactive {
		border:6px solid;
		border-color: transparent;
	}

	.containerimg img {
		width: 100%;
		height: 0px;/* padding will mage sizing here */
		padding: 50% 0;/* make it a square = 100% vertical padding , none horizontal*/

		background-size: 100% 100%;
		/* reset just in case */
		background-clip: border-box;
		box-sizing:border-box;

	}

	.clanek_carousel_nonactive {
		display:none;
	}
	
.sk_feed_velky { min-height:240px; overflow:hidden;}
	
@media only screen and (max-width : 992px)
{
.sk_feed_velky { min-height:220px; overflow:hidden;}

} 

@media only screen and (max-width : 768px)
{
.sk_feed_velky { min-height:50px; overflow:hidden;}

}

.sk_feed_maly { min-height:120px; overflow:hidden;}
	
@media only screen and (max-width : 992px)
{
.sk_feed_maly { min-height:90x; overflow:hidden;}

} 

@media only screen and (max-width : 768px)
{
.sk_feed_maly{ min-height:10px; overflow:hidden;}

}

.sk_odkaz_web { position:absolute; color:white; right:5px; bottom:5px; z-index: 5;}
	
@media only screen and (max-width : 992px)
{
.sk_odkaz_web { position:absolute; color:white; right:5px; bottom:25px; z-index: 5;}

} 

@media only screen and (max-width : 768px)
{
.sk_odkaz_web { position:absolute; color:white; right:5px; bottom:5px; z-index: 5;}

}














